ubuntu18.04 运行时提示缺少libstdc++.so.6

版权声明:本文为博主原创文章,遵循 CC 4.0 by-sa 版权协议,转载请附上原文出处链接和本声明。
本文链接:https://blog.csdn.net/swjian1997/article/details/82026982

解决方法:输入命令

sudo apt-get install lib32stdc++6

提示:ubuntu默认软件包管理器不是yum,而是dpkg,安装软件时用apt-get

PS:在ubuntu下最好不要去装yum,不然可能会出现一些奇怪的问题

展开阅读全文

没有更多推荐了,返回首页